{
	"304000521_0": "Isn't there something we can do?!",
	"304000521_1": "I'm sorry I keep disappointing you...",
	"304000521_2": "That's not true! You've been working constantly day and night!",
	"304000521_3": "Yeah... This isn't anybody's fault.",
	"304000521_4": "I know that!",
	"304000521_5": "But... At this rate, she'll...",
	"304000521_6": "Damn! Why is this happening?! The other one is just fine but ours is like this! They're the same person!",
	"304000521_7": "Calm down. \\n Getting angry isn't going to help the situation.",
	"304000521_8": "Like I said, we still don't know the cause of Hibiki's condition.",
	"304000521_9": "However, we can plainly see that continuing to have nightmares is having effects on both her mind and body.",
	"304000521_10": "Yeah, we just saw her. \\n How long has she been that bad.",
	"304000521_11": "It seems like the weakness comes in waves, \\n but also will worsen suddenly...",
	"304000521_12": "Yesterday wasn't that bad at all, but today the symptoms suddenly worsened...",
	"304000521_13": "So what are these nightmares about...?",
	"304000521_14": "When Hibiki's asleep she's always murmuring things like \"I'm all alone...\" and \"Nobody's going to save me anyway.\"",
	"304000521_15": "That sounds like...",
	"304000521_16": "What's with that? It sounds more like the one from over there...",
	"304000521_17": "From over there...? There's a Hibiki on the other side, too?",
	"304000521_18": "Yeah. But her personality is the complete opposite.",
	"304000521_19": "...When we were fighting karma noise earlier, \\n she was saying stuff like \"everyone's alone anyway.\"",
	"304000521_20": "Tell me more about her! Please!",
	"304000521_21": "Huh?! S-Sure...",
	"304000521_22": "Oh, you're here too, Tsubasa?",
	"304000521_23": "Maria? ...Don't work yourself too hard after just getting back.",
	"304000521_24": "I just wanted to move my body a bit. \\n You're just in time, would you join me?",
	"304000521_25": "Yes, of course."
}